body { 
  color: black; background-color: white;
  margin-left: 8%; 
  margin-right: 5%; 
  font-family: Trebuchet, Arial, sans-serif;
}
h1 { margin-left: -4%; color: rgb(0,92,160) }
h2 { margin-left: -4%; color: rgb(0,92,160) }
h3 { margin-left: 0% }
h2.toc { margin-left: 0% }
h3.notoc {margin-left: 2% }
h4 { margin-left: 3% }
a.toc {font-style: italic; text-decoration: none }
dt {color: rgb(0,92,160); font-weight: bold }
pre { color: green; font-weight: bold }
em { font-style: italic; font-weight: bold }
strong { text-transform: uppercase; font-weight: bold }
b { color: #990066 }
/*  li ul, li ol, li dl { margin-bottom: 1em }  */

td { background: #FFBFBF }
th { background: #A0A0A4 }
caption { text-decoration: underline; margin-top: 1em }
p.splash { color: #990066 }
p.banner { margin-left: -3% }
b.black { color: black }
b.pink { color:#990066 }
p.pink { color:#990066 }
blockquote {
  color: black; font-style:italic;
  font-family: "Comic Sans MS", sans-serif;
}
pre { font-family: monospace }
div.disclaimer { margin-left: -8% }
div.color {
  background: rgb(255,204,255);
  padding: 0.5em;
  border: none;
}

img, a img {
  color: white;
  border-style: none;
}
